How to remove libpci-dev from Debian 9 (Stretch)